CREATE TABLE `usulan_dokumen_pengadaan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usulan_id` int(11) NOT NULL,
  `dok_judul` varchar(255) DEFAULT NULL,
  `dok_keterangan` varchar(255) DEFAULT NULL,
  `dok_file_name` varchar(255) DEFAULT NULL,
  `dok_hash` varchar(255) DEFAULT NULL,
  `dok_signature` varchar(255) DEFAULT NULL,
  `dok_id_attachment` int(11) DEFAULT NULL,
  `active` int(1) NULL,
  `file_size` BigInt( 20 ) NULL,
  `created_date` DateTime NULL,
  `created_by` int(11) NULL,
  `modified_date` Datetime NULL,
  `modified_by` int(11) NULL,
  `deleted_date` Datetime NULL,
  `deleted_by` int(11) NULL,
  `audittype` varchar(255) DEFAULT NULL,
  `auditupdate` Timestamp NULL,
  `audituser` varchar(255) DEFAULT NULL,
  `dok_label` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `unique_id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
